
import request from '/@/utils/request';
/**
 * 公共参数
 * @method getList 获取列表
 * @method getcaptcha 获取后端公共密钥
 */
export function getrundata() {
    return {
        getList: (params?: object) => {
            return request({
                url: 'forms/marketOperation/',
                method: 'get',
                params,
            });
        },
        gethouseList: (params?: object) => {
            return request({
                url: 'forewaringContractHouse/v1',
                method: 'get',
                params,
            });
        },
    };
}
